<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Virt-v2v pipelines: output</h1>

<pre>
    ┌────────────┐
───▶│ disk image │
    └────────────┘
</pre>

<pre>
     nbdkit                   RHV
NBD ┌────────────┐ https  ┌────────────┐
───▶│ python     │───────▶│ imageio    │
    └────────────┘        └────────────┘
</pre>
